process_geeglm {broom} | R Documentation

## helper function to process a tidied geeglm object

### Description

Adds a confidence interval, and possibly exponentiates, a tidied object.

### Usage

    process_geeglm(ret, x, conf.int = FALSE, conf.level = 0.95,
      exponentiate = FALSE)

### Arguments

`ret` | data frame with a tidied version of a coefficient matrix
`x` | a "geeglm" object
`conf.int` | whether to include a confidence interval
`conf.level` | confidence level of the interval, used only if `conf.int=TRUE`
`exponentiate` | whether to exponentiate the coefficient estimates and confidence intervals (typical for log distributions)

[Package broom version 0.4.1 Index]